# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "tensio_component_generator"
version = "0.1.0"
description = "A component generator for a OXX project with SCSS and React"
homepage = "https://github.com/johndalloxx/tensio_component_generator"
readme = "README.md"
license = "MIT"
repository = "https://github.com/johndalloxx/tensio_component_generator"

[dependencies]
